
Obd Server - Tareas #66

Tareas # 64 (En curso): Responsive design

Create modal dialogs for each form

02/19/2018 05:15 PM - Jesús Freire

Status: Rechazada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.8 Spent time: 14:00 hours

Puntos de historia: 16   

Description

Create modal dialogs for each form.

Create an unique modal dialog into the main page and change the frame's location when each button or menu option is clicked

History

#1 - 02/20/2018 05:50 PM - Jesús Freire

- Status changed from Nueva to En curso

- Puntos de historia changed from 0 to 16

#2 - 02/27/2018 10:50 AM - Jesús Freire

- Status changed from En curso to Rechazada

- % Done changed from 40 to 100

Replaced with task #68, implement Thymeleaf custom layouts.

There will be only two modal dialogs for the map into the trips and daily layouts.

#3 - 03/01/2018 08:43 AM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.8
